﻿
/* 'Open Sans'
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,cyrillic-ext);
*/
/* 'Noto Sans'
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic,700italic&subset=latin,cyrillic,cyrillic-ext);
*/
/* Ubuntu
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700,500&subset=latin,cyrillic,cyrillic-ext);
*/

/* a_AvanteTitler 
@font-face {
    font-family: 'avante';
    src: url('fonts/ava-webfont.eot');
    src: url('fonts/ava-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ava-webfont.woff2') format('woff2'),
         url('fonts/ava-webfont.woff') format('woff'),
         url('fonts/ava-webfont.ttf') format('truetype'),
         url('fonts/ava-webfont.svg#a_avantetitlercpsupclight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
/* a_AvanteBs 
@font-face {
    font-family: 'avantebs';
    src: url('fonts/ava_b-webfont.eot');
    src: url('fonts/ava_b-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ava_b-webfont.woff2') format('woff2'),
         url('fonts/ava_b-webfont.woff') format('woff'),
         url('fonts/ava_b-webfont.ttf') format('truetype'),
         url('fonts/ava_b-webfont.svg#a_avantebsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
/* a_AvanteInt
@font-face {
    font-family: 'avanteib';
    src: url('fonts/ava_ib-webfont.eot');
    src: url('fonts/ava_ib-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ava_ib-webfont.woff2') format('woff2'),
         url('fonts/ava_ib-webfont.woff') format('woff'),
         url('fonts/ava_ib-webfont.ttf') format('truetype'),
         url('fonts/ava_ib-webfont.svg#a_avanteintbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/* FiraSans
@font-face {
    font-family: 'firasans';
    src: url('fonts/FiraSans-Regular.eot');
    src: url('fonts/FiraSans-Regular?#iefix') format('embedded-opentype'),
         url('fonts/FiraSans-Regular.woff2') format('woff2'),
         url('fonts/FiraSans-Regular.woff') format('woff'),
         url('fonts/FiraSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'firasansb';
    src: url('fonts/FiraSans-Bold.eot');
    src: url('fonts/FiraSans-Bold?#iefix') format('embedded-opentype'),
         url('fonts/FiraSans-Bold.woff2') format('woff2'),
         url('fonts/FiraSans-Bold.woff') format('woff'),
         url('fonts/FiraSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/


/* Futura
@font-face {
    font-family: 'futura';
    src: url('fonts/futura.eot');
    src: url('fonts/futura?#iefix') format('embedded-opentype'),
         url('fonts/futura.woff2') format('woff2'),
         url('fonts/futura.woff') format('woff'),
         url('fonts/futura.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futurab';
    src: url('fonts/futurab.eot');
    src: url('fonts/futurab?#iefix') format('embedded-opentype'),
         url('fonts/futurab.woff2') format('woff2'),
         url('fonts/futurab.woff') format('woff'),
         url('fonts/futurab.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/


/* Helvetica Neue 
@font-face {
    font-family: 'helvetican';
    src: url('fonts/helveticaregular-webfont.eot');
    src: url('fonts/helveticaregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaregular-webfont.woff2') format('woff2'),
         url('fonts/helveticaregular-webfont.woff') format('woff'),
         url('fonts/helveticaregular-webfont.ttf') format('truetype'),
         url('fonts/helveticaregular-webfont.svg#helveticaneuecyrroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/* Marianna
@font-face {
    font-family: 'marianna';
    src: url('fonts/marianna-webfont.eot');
    src: url('fonts/marianna-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/marianna-webfont.woff2') format('woff2'),
         url('fonts/marianna-webfont.woff') format('woff'),
         url('fonts/marianna-webfont.ttf') format('truetype'),
         url('fonts/marianna-webfont.svg#mariannaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

/* Myriad
@font-face {
    font-family: 'myriad';
    src: url('fonts/MyriadProRegular.eot');
    src: url('fonts/MyriadProRegular.eot?#iefix')format('embedded-opentype'),
    url('fonts/MyriadProRegular.woff') format('woff'),
    url('fonts/MyriadProRegular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
*/



/* Raleway
@font-face {
    font-family: 'raleway';
    src: url('fonts/RalewayRegular.eot');
    src: url('fonts/RalewayRegular?#iefix') format('embedded-opentype'),
         url('fonts/RalewayRegular.woff2') format('woff2'),
         url('fonts/RalewayRegular.woff') format('woff'),
         url('fonts/RalewayRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayb';
    src: url('fonts/RalewayBold.eot');
    src: url('fonts/RalewayBold?#iefix') format('embedded-opentype'),
         url('fonts/RalewayBold.woff2') format('woff2'),
         url('fonts/RalewayBold.woff') format('woff'),
         url('fonts/RalewayBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

/* Segoe
@font-face {
	font-family: 'segoe';
	src: url('fonts/SegoeUIRegular.eot');
	src: local('☺'), url('fonts/SegoeUIRegular.woff') format('woff'), url('fonts/SegoeUIRegular.ttf') format('truetype'), url('fonts/SegoeUIRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
